# Uses of Interface
java.lang.classfile.instruction.InvokeDynamicInstruction

Packages that use InvokeDynamicInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of InvokeDynamicInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return InvokeDynamicInstruction
Modifier and Type
Method
Description
`static InvokeDynamicInstruction`
InvokeDynamicInstruction.`of(InvokeDynamicEntry invokedynamic)`
Returns an invokedynamic instruction.